/*COOKIES*/
#barraaceptacion {
    display: none;
    position: fixed;
    left: 0px;
    right: 0px;
    bottom: 0px;
    padding-bottom: 50px;
    width: 100%;
    text-align: center;
    min-height: 10px;
    background-color: rgba(245, 245, 245, 0.99);
    border-top: solid 1px #dedede;
    color: #000;
    z-index: 99999;
}
 
#barraaceptacion .inner {
    width:100%;
    position:absolute;
    padding-left:5px;
    font-family:verdana;
    font-size:10px;
    top:30%;
}
 
#barraaceptacion .inner a.ok {
    padding:4px;
    text-decoration:none;
}

#barraaceptacion .inner a:hover {
	color: black;
}

#barraaceptacion .inner a {
    color: #384c92;
}	

#barraaceptacion .inner a.info {
    padding-left:5px;
    text-decoration:none;
}

div#barraaceptacion .clearfix {
    height: 10px;
}

@media (max-width: 980px) {
div#barraaceptacion .clearfix {
    height: 40px;
}
}

@media (max-width: 500px) {
div#barraaceptacion .clearfix {
    height: 80px;
}

#barraaceptacion .inner {
    padding-left: 10px;
    top: 20%;
    padding-right: 10px;
	font-size: 11px;
}
}